gluegen.build.version=2.1.4-rc-20131219
gluegen.build.number=757
gluegen.build.id=2013-12-19_13-11-50
gluegen.build.branch=origin/master
gluegen.build.commit=5b1cacb04b19be85cb11cbe55c50c960b494ec05
jogl.build.version=2.1.4-rc-20131221
jogl.build.number=1180
jogl.build.id=2013-12-21_15-17-06
jogl.build.branch=origin/master
jogl.build.commit=972feb4be95d1c16c71b84694729952e91dda668
jocl.build.version=2.1.4-rc-20131221
jocl.build.number=893
jocl.build.id=2013-12-21_17-12-44
jocl.build.branch=origin/master
jocl.build.commit=d1113c49ed95a2089decdc5c270a29fcbd233d68
jocl-demos.build.number=805
jocl-demos.build.id=2013-12-21_17-15-31
jocl-demos.build.branch=origin/master
jocl-demos.build.commit=7baf21787bd09531122c58e8c926c467d3f74d97
